#ft {
   background: #7d7e7d; /* Old browsers */
   background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
   background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
   margin-top:10px;
   font-size:85%;
   margin-bottom:0;
}

        #ft p {margin:0;}

    .usaa_footer_module {
        width:25%;
        background-color:#000;
        padding:5px;
        color:#1e90ff;
        margin:0;
    }

    .usaa_footer_module h2 {
        color:#fff;
        font-size:116%;
        font-weight:normal;
        margin-bottom:10px;
    }

    .usaa_footer_module a {
        color:#fff;
        text-decoration:none;
        }

    .usaa_footer_module {line-height:1.5em;}

#vcard {
float:right;}

.org strong {padding:0;}

#ad {padding:10px; float:left;}
